html{
    background-color: rgb(50, 50, 50);
    text-align: left;
    color: white;
}
header{
    background-color: rgb(20, 20, 20);
    text-align: center;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 0px 10px rgb(0, 0, 0);
}
.container{
    background-color: rgb(100, 100, 100);
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    gap: 20px;
    padding: 20px;
    border: hidden;
    border-radius: 10px;
}
.product{
    text-align: center;
    border: 3px solid black;
    border-radius: 10px;
    width: 200px;
    padding: 10px;
    box-shadow: 0px 0px 10px rgb(0, 0, 0);
    transition: 2s;
}
.product img{
    width: 100%;
    height: auto;
    border-radius: 10px;
}
@media(hover: hover){
    .product:hover{
        transform: scale(1.05);
        box-shadow: 0px 0px 20px rgb(0, 0, 0);
    }
}